Yess eCommerce application - Bug #145
Spelling mistake in status word

08/12/2021 11:59 AM - Minal Watmode

Status: Closed Start date: 08/12/2021
Priority: Normal Due date:

Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Back end URL -> order management -> order status

Spelling mistake in status word

History

#1 - 08/16/2021 11:59 AM - rajat gupta

- Status changed from New to Resolved

#2 - 08/17/2021 01:34 PM - Minal Watmode

- Status changed from Resolved to Closed
